DROP TABLE personmanagessystem;
DROP TABLE personmanageslist;
DROP TABLE systemprovidesservice;
DROP TABLE systemusesservice;
DROP TABLE useraccountunixgroup;
DROP TABLE researchgroupservice;
DROP TABLE hardwaresocket;
DROP TABLE depttelephonenumberperson;
DROP TABLE mm_useraccount_service;
DROP TABLE service;
DROP TABLE servicetype;
